/*Grey Backroud*/
.bg-grey {
	background: #e3f5f9;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}

i.icon-bg-pink {
	background: #e3f5f9;
}
.icon-trophy:before {
	content: "\e006";
}

.news-v1 .news-v1-in {
  background: #e3f5f9;
}

.color-pink { color: #ed5f96;}

.title-v1 h1:after,
.title-v1 h2:after {
	bottom: 0;
	left: 50%;
	height: 1px;
	width: 70px;
	content: " ";
	margin-left: -35px;
	position: absolute;
	background: #ed5f96;
}

.service-box-v1 p:after {
  content: " ";
  left: 50%;
  height: 1px;
  width: 50px;
  bottom: -15px;
  position: absolute;
  margin-left: -25px;
  background: #ed5f96;
}

.service-box-v1 li {
  margin: 8px 0;
  font-size: 15px;
  padding-top: 8px;
  border-top: dotted 1px #ed5f96;
}

.cbp-l-inline {
    margin: 20px 0;
    overflow: hidden;
    background: #e3f5f9;
    padding: 30px;
    text-shadow: 0 0 black;
}

.parallax-quote {
  color: #fff;
  padding: 100px 0;
  position: relative;
  text-align: center;
  background: url(../img/bg/bg_testimony2.jpg) 50% 0 repeat fixed;
}

.contacts-section {
  color: #fff;
  position: relative;
  background: #333 url(../img/bg/bg_contact.jpg) center fixed;
  background-size: cover;
}

/*Slides*/
.rs-caption-1 {
  color: #ed5f96;
  font-size: 32px;
  font-weight: 200;
  padding: 6px 75px;
  position: relative;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}


.rs-caption-2 {
  color: #000;
  position: relative;
  font-size: 26px;
  font-weight: 200;
  line-height: 40px;
  padding: 10px 50px;
  text-align: center;
}

.btn-u.btn-brd.btn-u-light {
	color: #fff;
	border-color: #fff;
	background:#ed5f96;
}
.btn-u.btn-brd.btn-u-light:hover {
	border-color: #fff;
}
.btn-u.btn-brd.btn-u-light.btn-brd-hover:hover {
 background: #000;
 color: #fff !important;
}

.about-section .about-image {
  padding-top: 20px;
}

.content-lg {
	padding-top: 50px;
	padding-bottom: 50px;
}

.content-boxes-v3 h2 {
  font-size: 18px;
  margin-bottom: 5px;
}